Subject: [alto] IMPORTANT: Please upload slides

From: Vijay Gurbani <[email-masked]>
Date: Wed, 20 Nov 2019 14:29:49 -0600

All: Only two presenters have uploaded their slides for ALTO.

For those who have not, please do so immediately; neither Jan or I are at
the IETF and we will not be attending the meeting online either (due to
time differences and other commitments).  As such, we want to ensure that
the initial version of the slide has been uploaded on the datatracker so we
can approve of it.  Subsequent updates to the same slide show will not need
our approval.

It is early morning in Singapore as I am sending this email, so we have a
small window of time where if you upload the initial version of the slides,
either Jan or I will be able to approve it right away.

Please do so.

Thanks,

- vijay